<VirtualHost *:80>
    <FilesMatch "\.php$">
        SetHandler "proxy:fcgi://127.0.0.1:9000/"
    </FilesMatch>
    KeepAlive Off
#    ServerName 10.0.100.244
#    ServerAlias fog244
    DocumentRoot /var/www/
    <Directory /var/www/>
        DirectoryIndex index.php index.html index.htm
    </Directory>
    Timeout 600
    ProxyTimeout 600
    RewriteEngine On
    RewriteCond %{REQUEST_METHOD} ^(TRACE|TRACK)
    RewriteRule .* - [F]
    RewriteCond %{DOCUMENT_ROOT}/%{REQUEST_FILENAME} !-f
    RewriteCond %{DOCUMENT_ROOT}/%{REQUEST_FILENAME} !-d
#    RewriteRule ^/fog/(.*)$ /fog/api/index.php [QSA,L]
</VirtualHost>
